Subject: [IGSMAIL-5491]: New PRN12/SVN58 active
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Thu, 23 Nov 2006 10:38:48 +0100

******************************************************************************
IGS Electronic Mail      23 Nov 01:38:54 PST 2006      Message Number 5491
******************************************************************************

Author: Stefan Schaer

New PRN12/SVN58, launched on day 321, is active as of day 326 (22 Nov
2006). Corresponding observation data is available from "all-in-view"
tracking receivers:

    http://www.aiub.unibe.ch/download/igsdata/y2006/odata_gps_d326.txt
    http://www.aiub.unibe.ch/download/igsdata/y2006/odata_gps_d327.txt

This PRN is already included in the analysis scheme at CODE. Starting
with our day 326 rapid and day 326 24UT ultra-rapid orbit submission,
the CODE GNSS orbit products include 44 satellites (31 GPS plus 13
GLONASS). 2 of these satellites are currently marked unhealthy/
unusable: G12, G15. Currently inactive are: R05, R17, R20.

The CODE AC Team